@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
	background-color: #353b48;
	color: orange;
}

@font-face{
	font-family: "police2";
	src: url("../../police/big_noodle_titling.ttf");
}
body{
	font-family: "police2";
}

header img {
	display: block;
	margin: 0 auto;
}

header nav {
	margin-top: 3%;
	background-color: #eee;
}

header nav ul, section div.filtre ul {
	display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    color: orange;
}

header nav ul li, section div.filtre ul li {
	display: inline-block;
    width: 15%;
    color: orange;
}

section {
	margin-top: 5%;
}

section h1 {
	text-align: center;
}

section div.filtre ul {
	border-top: 5px solid orange;
    border-bottom: 5px solid orange;
    margin-top: 70px;
}

section div.listeProduits {
	margin: 0 auto;
}

section div.listeProduits ul {
	display: inline-block;
    width: 100%;
    margin: 0 auto;
    margin-top: 4%;
    text-align: center;
}


section div.listeProduits ul li {
	display: inline-block;
    width: 20%;
    margin-right: 4%;
}

.Details{
	display: inline-block;
	border:1px dotted black;
	margin-left: -100px;
}
.ResumeArticle{
	border:1px dotted red;
	display: inline-block;
	margin-left: 100px;
}

#detailsSection{
	display: table;
    margin: 0 auto;
}
#logo{
	margin-top: 10px;
	border: orange solid 6px;
}

.responsive {
    max-width: 100%;
    height: auto;
}
